<!DOCTYPE html>
<html lang="fr">
    <head>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>eWins - Exceptionnel tournoi de belote en Auragne</title>
        <link rel="stylesheet" href="css/style.css">
    </head>
    <body>
        <header class="menu">
            <nav class="menu-gauche">
                <a class="menu-lien" href="index.html">eWins</a>
                <a class="menu-lien" href="contact.html">Contact</a>
            </nav>
            <nav class="menu-droite">
                <a class="menu-lien" href="compte.html"> Roger Reip</a>
            </nav>
        </header>
            
        <main class="tournois">
            <header class="tournois-header">
                <section class="tournois-details">
                    <section class="tournois-title">
                        <h2>Exceptionnel tournoi de belote en Auragne</h2>
                        <aside class="title-boutons">
                            <a class="sinscrire bouton" href="https://www.youtube.com/watch?v=Nxb-8T3nzFg">S'inscrire</a>
                            <a class="orga" href="edit.html"> Modifier le tournois</a>
                            <a class="orga" href="scores.html"> Modifier les scores</a>
                            <a class="orga" href="confirmation-suppression.html"> Supprimer ce tournois</a>
                        </aside>

                    </section>
                    <ul class="tags">
                        <li class="tag">🃏 Belote</li>
                        <li class="tag ouvert">Ouvert</li>
                        <li class="tag"> 4/8 joueurs inscrits</li>
                        <li class="tag">🕒 Du <b> 27-12-2022 </b> au <b>28-12-2022</b></li>
                    </ul>
                </section>
                <aside class="leaderboard">
                    <h3>Leaderboard</h3>
                    <ol>
                        <li><b>🎉 Jean Pierre</b></li>
                        <li>Jean Pierre</li>
                        <li>Jean Pierre</li>
                        <li>Jean Pierre</li>
                    </ol>
                </aside>
            </header>

            <footer class="bottom">
                <section class="liste-joueurs">
                    <h3>Liste des joueurs inscrits</h3>
                    <ul>
                        <li>Sylvain</li>
                        <li>Irina</li>
                        <li>Sebastien</li>
                        <li>Jean-Eude</li>
                    </ul>
                </section>
                
                <section class="rencontres">
                    <h3>Liste des rencontres</h3>
                    <ul>
                        <li>Sylvain (4) <b>vs</b> Irina (8)</li>
                        <li>Sebastien (2) <b>vs</b> Jean-Eude (3)</li>
                        <li>Jean-Eude (5) <b>vs</b> <b><u>Irina (6)</u></b></li>
                    </ul>
                </section>
            </footer>
        </main>
    </body>
</html>
